@CHARSET "UTF-8";
/************************************************ products teasers */
div.teaser div.ntype-product {
}

div.teaser div.ntype-product ul.images {
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
div.teaser div.ntype-product ul.images li {}
div.teaser div.ntype-product ul.images li a {}
div.teaser div.ntype-product ul.images li a img {}
div.teaser div.ntype-product ul.images li a:hover img {}

div.teaser div.ntype-product .content {}

/************************************************ products page */

body.ntype-product div.ntype-product {}

body.ntype-product div.ntype-product ul.images {
	margin: 0 20px 0 0;
	padding: 0;
	list-style: none;
	float: left;
}
body.ntype-product div.ntype-product ul.images li {}
body.ntype-product div.ntype-product ul.images li a {}
body.ntype-product div.ntype-product ul.images li a img {}
body.ntype-product div.ntype-product ul.images li a:hover img {}

body.ntype-product div.ntype-product .content {}